/**
 * Thrown when a user tries to remove an item from the cart that isnt there.
 */
public class NotInCartException extends Exception
{
	public NotInCartException(String name)
	{
		super(name);
	}
}
